Subject: FW: Registration of media feature tags +g.3gpp.cs-voice and +g.3gpp.cs-video

From: "John M Meredith" <[email-masked]>
Date: Thu, 4 Jan 2007 09:29:19 +0100

Thanks, Lisa ...
John M

-----Original Message-----
From: Lisa Dusseault [mailto:[email-masked]] 
Sent: Wednesday, January 03, 2007 7:31 PM
To: Cullen Jennings
Cc: John M Meredith; [email-masked]; [email-masked];
[email-masked]; Ted Hardie
Subject: Re: Registration of media feature tags +g.3gpp.cs-voice and
+g.3gpp.cs-video

It's not a closed list but it was rejecting mail (we get so much spam on
these otherwise-quiet lists).  Please try sending to media-feature- tags
again and I'll approve it rather than mass-delete everything :)

Lisa

On Jan 3, 2007, at 10:18 AM, Cullen Jennings wrote:

>
> Hi John,
>
> Sorry this got lost. I wil work with you on getting this resolved.  
> My mobile phone is +1 408 421 990 if you need to track me down. I will

> try and sort figure out what is going on here in a week.
>
> Thanks, Cullen
>
>
> On Jan 3, 2007, at 6:38 AM, John M Meredith wrote:
>
>> Hello, is there anybody out there ?  I am still trying to register 
>> media feature tags.  Does anybody know who is responsible for this 
>> action ?
>>
>> In hope ...
>>
>> John M Meredith
>> 3GPP Specifications Manager
>>
>>
>> _____________________________________________
>> From:   John M Meredith
>> Sent:   Friday, September 08, 2006 4:17 PM
>> To:     [email-masked]'; [email-masked]'
>> Cc:     Atle Monrad (GR/ETO)
>> Subject:        RE: Registration of media feature tags +g.3gpp.cs- 
>> voice  and +g.3gpp.cs-video
>>
>> Dear Jon, Dear Cullen
>>
>> I have been trying for some time to register a couple of feature 
>> tags.  RFC 2506 implies that applications should be made to 'media- 
>> [email-masked]' but this seems to be a closed list, and 
>> IANA claims to have no influence in that area.  IANA suggests I try 
>> the Infrastructure Area Directors.  Please can you help (or point me 
>> to some one who can).
>>
>> In hope
>>
>> John M Meredith
>> 3GPP Specifications Manager
>>
>>
>> ========================
>>
>> +g.3gpp.cs-voice
>>
>> Media feature-tag name: +g.3gpp.cs-voice.
>> ASN.1 Identifier: New assignment by IANA.
>> Summary of the media feature indicated by this tag: This feature- tag

>> indicates that the device supports circuit switched voice when 
>> combining circuit switched calls and IM sessions.
>>
>> Values appropriate for use with this feature-tag: Boolean.
>> The feature-tag is intended primarily for use in the following 
>> applications, protocols, services, or negotiation mechanisms:
>>
>> This feature-tag is most useful in a communications application, for 
>> describing the capabilities of a device, such as a phone or PDA.
>>
>> Examples of typical use: Indicating that a mobile phone can support 
>> voice in a circuit switched environment within the context of 
>> combining a circuit switched voice call with an IM session.
>>
>> Related standards or documents: ETSI TS 124 279 (being a formal 
>> transposition of 3GPP TS 24.279): "Combining Circuit Switched (CS) 
>> and IP Multimedia Subsystem (IMS) services; Stage 3"
>>
>> Security Considerations: Security considerations for this media 
>> feature-tag are discussed in subclause 11.1 of RFC 3840 [6].
>>
>> Name(s) & email address(es) of person(s) to contact for further  
>> information:   John M Meredith (3GPP Specifications Manager) for  
>> ETSI on behalf of 3GPP Organizational Partners
>> ([email-masked])
>>
>> Author/Change controller:  as contact person above
>>
>> +g.3gpp.cs-video
>>
>> Media feature-tag name: +g.3gpp.cs-video.
>> ASN.1 Identifier: New assignment by IANA.
>> Summary of the media feature indicated by this tag: This feature- tag

>> indicates that the device supports circuit switched video when 
>> combining circuit switched video calls and IM sessions.
>>
>> Values appropriate for use with this feature-tag: Boolean.
>> The feature-tag is intended primarily for use in the following 
>> applications, protocols, services, or negotiation mechanisms:
>>
>> This feature-tag is most useful in a communications application, for 
>> describing the capabilities of a device, such as a phone or PDA.
>>
>> Examples of typical use: Indicating that a mobile phone can support 
>> video in a circuit switched environment within the context of 
>> combining a circuit switched video call with an IM session.
>>
>> Related standards or documents:   ETSI TS 124 279 (being a formal  
>> transposition of 3GPP TS 24.279): "Combining Circuit Switched (CS) 
>> and IP Multimedia Subsystem (IMS) services; Stage 3"
>>
>> Security Considerations: Security considerations for this media 
>> feature-tag are discussed in subclause 11.1 of RFC 3840 [6].
>>
>> Name(s) & email address(es) of person(s) to contact for further  
>> information:   John M Meredith (3GPP Specifications Manager) for  
>> ETSI on behalf of 3GPP Organizational Partners
>> ([email-masked])
>>
>> Author/Change controller:  as contact person above
>>
>>
>>